IE v 6.0 über v 5.5

Dieses Thema im Forum "Browser" wurde erstellt von Alfa, 5. Oktober 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Alfa

    Alfa Kbyte

    Registriert seit:
    7. Juli 2000
    Beiträge:
    156
    Hallo,

    Ich beabsichtige den IE v 6.0 über meinen IE v 5.5 zu installieren. Soweit ich gelesen habe, unterstützt der IE v 6.0 das Prog QuickTime sowie Java nicht mehr.

    Meine Fragen :

    1. Bleibt Java bei der Installation von der v 5.5 erhalten ?
    2. Ich habe kein Programm, das unbedingt QuickTime erfordert. Sollte ich deswegen Quick Time deinstallieren oder wird es evt. zum Surfen benötigt ? Ich habe den WMP 7.1. installiert.
    3. Unter Eigenschaften von Software gibt es bei mir noch einen alten Eintrag „MS IE 5 Webzubehör". Kann ich den vorher deinstallieren ? Dies ist doch bestimmt mittlerweile Bestandteil des IE v 6.0 ?

    (Ich habe Windows 98 SE)

    MfG
    Alfa
     
  2. Snapuraz

    Snapuraz Byte

    Registriert seit:
    6. Oktober 2001
    Beiträge:
    10
    Hallo,

    ich habe auch ie6 über ie5.5 installiert. beim ersten Aufruf eines Qicktime-Streamings meldet sich Quicktime um ein Plugin zu installieren. das sollte man bestätigen, dann ist die Quicktime-funktionalität wie vorher.

    Mfg Snapuraz
     
  3. ReneW

    ReneW Megabyte

    Registriert seit:
    28. Mai 2000
    Beiträge:
    2.486
    Ich habe den IE6 bei meinem Schwager einfach drüber installiert und bis jetzt hatte er noch keinen Probleme.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen